Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004571TestLinkCustom fieldspublic2011-06-05 11:202015-04-29 14:08
Reporterabbey4u 
Assigned ToJulian 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0 Alpha 2 
Fixed in Version2.0 Alpha 3 
Summary0004571: Can't delete a custom field
DescriptionCan't delete a custom field. It simply redirect to Project Home page
Steps To ReproduceFor custom field which is assigned.

1. Go to Define Custom Field
2. Create a custom field.
3. Assign a custom field to a project.
4. Add value to custom field for test case.
5. Go to Define custom field again.
6. Click on Custom Field
7. Delete custom field
8. A pop appears confirming if i really want to delete.
9. Click OK and the page redirects to project home. Now go to Define custom field again, you will find the field is still not deleted.

For unassigned custom field, skip step 3 and 4
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL 5.5
BrowserFirefox 4.0.1 / Chrome 11.0
PHP Version5.3
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0015140)
Julian (reporter)
2011-06-05 12:03

http://gitorious.org/testlink-ga/testlink-code/commit/2c48ca2bebf8d3b36f2c29f98436294ce0646265 [^]
(0023211)
Mr.Bricodage (updater)
2015-04-26 16:46

ok in TL 1.9.13

- Issue History
Date Modified Username Field Change
2011-06-05 11:20 abbey4u New Issue
2011-06-05 12:03 Julian Note Added: 0015140
2011-06-05 12:03 Julian Status new => resolved
2011-06-05 12:03 Julian Fixed in Version => 2.0 Alpha 3
2011-06-05 12:03 Julian Resolution open => fixed
2011-06-05 12:03 Julian Assigned To => Julian
2015-04-26 15:34 Mr.Bricodage Relationship added child of 0007083
2015-04-26 16:46 Mr.Bricodage Note Added: 0023211
2015-04-29 14:08 fman Status resolved => closed
2015-04-29 18:24 Mr.Bricodage Relationship deleted child of 0007083



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker